{
    "tlStmtSearch": {
        "catalogue": "Catalogue",
        "involvement_type": "Type de relation",
        "list_results": "R\u00e9pertorier les r\u00e9sultats",
        "results": "R\u00e9sultats",
        "entities_linked_with_result": "Entit\u00e9s associ\u00e9es au r\u00e9sultat",
        "simple_list": "Liste simple",
        "linked_persinst": "Acteurs associ\u00e9s",
        "linked_places": "Lieux associ\u00e9s",
        "linked_time": "Temps associ\u00e9s",
        "linked_tags": "Mots-cl\u00e9s associ\u00e9s",
        "stmt_search_introduction": "Dans le mus\u00e9e num\u00e9rique, les informations sont regroup\u00e9es en quatre catalogues via des entit\u00e9s individuelles (acteurs, lieux, temps, mots-cl\u00e9s). Les entit\u00e9s de ces catalogues peuvent \u00eatre recherch\u00e9es \u00e0 cet emplacement sur la base de leurs relations."
    }
}